Инструменты пользователя

Инструменты сайта


nightbird:system

Это старая версия документа!


Системные требования

При использовании АТС Askozia 6 и АТС Mango Office(используется API):
  • Лицензирование МИКО Saas(Hasp аппаратные не поддерживаются)
  • 1С:УНФ, 1С:УТ11, 1C:CRM2, 1С:CRM3 и их спарки
  • Режимы работы: тонкий клиент (x86 и x86-64), веб-клиент
  • Версия технологической платформы: 1C Предприятие 8.3.8 (8.3.10 для установки расширений)
  • Панель телефонии как отдельное приложение(форма со списком сотрудников) поддерживает ОС Windows 7/8/10/2003/2008/2012/XP
  • Внутренняя интеграция с 1С(звонок по кнопке из 1С и открытие карточки клиента/регистрации звонка/лента) поддерживает ОС Windows 7/8/10/2003/2008/2012/XP, Ubuntu 14.04 LTS/16.04 LTS/18.04 LTS, Mac OS X 10.8 и выше, тонкий клиент Linux и Mac OS X, браузеры Chrome, Firefox, IE (Edge), Safari

При использовании любой АТС, поддерживающий SIP:

Системные требования для конкретной версии панели телефонии описаны в личном кабинете.
nightbird/system.1553858721.txt.gz · Последние изменения: 2019/03/29 11:25 — amzh